uuid: 50241b08-c407-4ab4-a188-d3c23f657252
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.user_picture
  module:
    - filefield_paths
    - image
    - user
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: profile_pics
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: 'U[user:uid].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
_core:
  default_config_hash: Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A
id: user.user.user_picture
field_name: user_picture
entity_type: user
bundle: user
label: Bild
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: 'pictures/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: 1016
    height: 1016
  handler: 'default:file'
  handler_settings: {  }
field_type: image
